<EntityClassDefinition.NavSplineAnchorPoint __id="37bf5df7-6587-465b-998c-3c9d8d656802" __path="libs/foundry/records/entities/others/navsplineanchorpoint.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <NavSplineAnchorPointComponentParams __type="DataForgeComponentParams" __polymorphicType="NavSplineAnchorPointComponentParams" />
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.NavSplineAnchorPoint>